VLC .9x

  • juan
Posted: Sat, 11/01/2008 - 18:06
Is there any way to upgrade to a newer version of VLC short of compiling friom source. I'm not that familiar with how the repositories work, but the only way I see to upgrade from .8.6. via synaptic is to enable sid, which in turn tells you it wants to uninstall a whole bunch of stuff. The main draw of the newer VLC version is much better subtitle support.... Thanks!

Nice. Thank you!

  • juan
  • 03/20/08
  • Sat, 11/01/2008 - 19:03
Nice. Thank you!

64 Studio 3.0 pre is available

  • Quentin Harley
  • 05/24/07
  • Sat, 11/01/2008 - 18:48
This is a special testing version based on the soon to be released Debian Lenny. Activate the following repository deb http://apt.64studio.com/backports/ lenny-backports main and the debian lenny repository, and upgrade. This way you should not need to uninstall so many packages. PS: You lose ardour - you have to compile from source to get it back currently.